/* 
 Localizable.strings
 iEuskadi
 
 Created by Gonzalo Torres Ayastuy on 18/05/12.
 Copyright (c) 2012 __MyCompanyName__. All rights reserved.
 */

// Pantalla de inicio
"CAMBIARIDIOMA" = "Sprache ändern";
"RECURSOSTURISTICOS" = "Touristische Ressourcen";
"TITLERECURSOS" = "Ressourcen";
"BUSCAR" = "Suchen";
"REALIDADAUMENTADA" = "Erweiterte Realität";
"FAVORITOS" = "Favoriten";
"IDIOMASELECCIONADO" = "de";

//Mailer
"ERRORENVIOCABECERA" = "Kann keine E-Mails senden";
"ERRORENVIOCUERPO" = "Funktionalität nicht verfügbar";
"MAILENVIADO" = "Gesendet";
"MAILNOENVIADO" = "Fehler";
"MAILENVIADOMESSAGE" = "Die E-Mail wurde gesendet";
"MAILNOENVIADOMESSAGE" = "Die E-Mail wurde nicht gesendet";

//Twitter
"TWEETSUCCESS" = "Ihr Tweet wurde erfolgreich geschrieben";
"TWEETERROR" = "Ihr Tweet wurde nicht gesendet";
"TWEETERRORTITLE" = "Fehler";
"TWEETSUCCESSTITLE" = "Erfolg";

//Pantalla de filtro de recursos
"CULTURA" = "Kultur";
"DEPORTES" = "Sport";
"COMOMOVERSE" = "Reisen";
"DONDECOMER" = "Wo essen";
"DONDEDORMIR" = "Wo schlafen";
"PLAYAS" = "Strände";
"EXPERIENCIASTOP" = "Top-Erlebnisse";
"OFICINASDETURISMO" = "Tourismosbüros";
"MAPA" = "Karte";
"LISTA" = "Liste";
"REUNIONES" = "Besprechungen";

//Reachability
"SINRED" = "Offline";
"CONEXION" = "Internet-Verbindung nicht verfügbar";

//Activity indicator
"ACTIVITY" = "Bitte warten...";

//Idiomas
"EUSKERA" = "Baskische";
"ESPANOL" = "Spanisch";
"INGLES" = "Englisch";
"FRANCES" = "Franzose";
"ALEMAN" = "Deutsche";

//Favoritos
"EDITAR" = "Bearbeiten";
"ANADIRFAVORITO" = "Ressourcen zu Favoriten hinzugefügt";
"ANADIRFAVORITOEXISTE" = "Die Ressource existiert bereits in Ihren Favoriten";
"BORRAR" = "Löschen";

//Address Book
"ANADIRCONTACTO" = "Ressource erfolgreich zur Adressenliste hinzugefügt";
"ANADIRCONTACTOERROR" = "Die Ressource konnte nicht zur Adressenliste hinzugefügt werden";

//Mapa
"SATELITE" = "Satellit";
"HIBRIDO" = "Hybride";

//Modal opciones
"OPCIONES" = "Optionen";

//Pantalla modal teléfono
"LLAMAR" = "Telefonat";
"AGREGAR" = "Zum Adressbuch hinzufügen";

//Pantalla detalle
"VERMAS" = "Weitere";